/*---------------全体の調整---------------*/
header, article, footer, { display: block; }


body{
	font-size: 100%;
	margin: 0;
	padding: 0;
	background-color:#ffffff;
	font-family: "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}

/*---------------見出し---------------*/
h1, h2 {
	margin: 0;
	padding: 10px 10px 10px 10px;
	font-size: 14px;
	color: #ffffff;
	display: block;
	width: 100%;
	text-align: left;
	line-height: 20px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

h1 {
    	background-color: #000000;
}

h2 {
    	background-color: #858585;
}

/*---------------paragraph---------------*/
p {
	margin: 5px 10px 5px 10px;
	padding: 2px;
	font-size: 92%;
	color: #000000;
}

/*---------------header footer---------------*/
div.footer{
	margin:0px;
	padding: 0px;
	background-color:#ffffff;
	color:#ffffff;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	font-size:14px;
}
